{
    "position_set": {
        "left": "Bal",
        "top_left": "Bal fels\u0151",
        "top": "Fels\u0151",
        "top_right": "Jobb fels\u0151",
        "right": "Jobb",
        "bottom_right": "Jobb als\u00f3",
        "bottom": "Als\u00f3",
        "bottom_left": "Bal als\u00f3",
        "center": "K\u00f6z\u00e9p",
        "rear_side": "H\u00e1toldal",
        "edge": "Szeg\u00e9ly",
        "other": "Egy\u00e9b",
        "inside": "Bel\u00fcl",
        "underside": "Als\u00f3 oldal",
        "topside": "Fels\u0151 oldal",
        "front_front": "Teljes front",
        "rear_left": "H\u00e1toldal: bal",
        "rear_top_left": "H\u00e1toldal: bal fels\u0151",
        "rear_top": "H\u00e1toldal: fels\u0151",
        "rear_top_right": "H\u00e1toldal: jobb fels\u0151",
        "rear_right": "H\u00e1toldal: jobb",
        "rear_bottom_right": "H\u00e1toldal: jobb als\u00f3",
        "rear_bottom": "H\u00e1toldal: als\u00f3",
        "rear_bottom_left": "H\u00e1toldal: bal als\u00f3",
        "rear_center": "H\u00e1toldal: k\u00f6z\u00e9p",
        "mock_title": "Mock title"
    }
}